<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>赛博精神卫生中心</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            text-align: center;
        }

        #top-left-image {
            position: fixed;
            top: 2%;
            left: 2%;
            
        }

        #header {
           
            
            padding: 20px;
        }

        #main-content {
            padding: 20px;
        }

        #footer {
            background-color: #333;
            color: white;
            padding: 10px;
            position: fixed;
            bottom: 0;
            width: 100%;
        }
    </style>
</head>

<body>
    
    <img id="top-left-image" src="logo.jpg" alt="The art happens here diagram by MTAA">

    <div id="header">
        <br> <br><br>        
        <h1>赛博精神卫生中心</h1>
        <p>为精神健康而努力</p>
    </div>

    <div id="main-content">
        <h2>欢迎来到赛博精神卫生中心</h2>
        <p>本医院由院长W33创立，致力于在赛博空间中提供高质量的精神卫生服务以及收容服务，帮助患者重建健康、积极的生活。通过综合的治疗方法和专业的医疗团队，我们致力于改善每位患者的心理健康状况。</p>

       <br> <h3>我们的服务</h3>
        <ul>
            <li>个性化的心理治疗</li>
            <li>药物治疗</li>
            <li>康复训练和支持</li>
            <li>社区心理健康教育</li>
                以上全都没有
        </ul>

       <br>  <h3>专业团队</h3>
        <p>我们拥有来自不同时间及空间经验丰富的精神医生、心理治疗师和康复专家，为每位患者提供全面的精神健康护理。我们的团队致力于以患者为中心，为他们提供最佳的治疗方案。</p>
    </div>

    <div id="footer">
        <p>联系我们：<br>
            地址：网屏南路600号 Cyber Mental Health Center No.600<br>
            电话：114-514-1433223<br>
            Email：info@cyberhealthcenter.com
        </p>
    </div>
</body>

</html>
